/* ========== */
/* == base == */
/* ========== */

body, html { background: #fff; border: 0; margin: 0; padding: 0; height: 100%; }









/* ================== */
/* == custom fonts == */
/* ================== */

@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../../_lib/fonts/proxima-nova-light.eot');
    src: url('../../_lib/fonts/proxima-nova-light.eot?#iefix') format('embedded-opentype'),
    url('../../_lib/fonts/proxima-nova-light.woff') format('woff'),
    url('../../_lib/fonts/proxima-nova-light.woff2') format('woff2'),
    url('../../_lib/fonts/proxima-nova-light.ttf') format('truetype'),
    url('../../_lib/fonts/proxima-nova-light.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../../_lib/fonts/proxima-nova-regular.eot');
    src: url('../../_lib/fonts/proxima-nova-regular.eot?#iefix') format('embedded-opentype'),
    url('../../_lib/fonts/proxima-nova-regular.woff') format('woff'),
    url('../../_lib/fonts/proxima-nova-regular.woff2') format('woff2'),
    url('../../_lib/fonts/proxima-nova-regular.ttf') format('truetype'),
    url('../../_lib/fonts/proxima-nova-regular.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../../_lib/fonts/proxima-nova-semibold.eot');
    src: url('../../_lib/fonts/proxima-nova-semibold.eot?#iefix') format('embedded-opentype'),
    url('../../_lib/fonts/proxima-nova-semibold.woff') format('woff'),
    url('../../_lib/fonts/proxima-nova-semibold.woff2') format('woff2'),
    url('../../_lib/fonts/proxima-nova-semibold.ttf') format('truetype'),
    url('../../_lib/fonts/proxima-nova-semibold.svg#ProximaNovaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../../_lib/fonts/proxima-nova-bold.eot');
    src: url('../../_lib/fonts/proxima-nova-bold.eot?#iefix') format('embedded-opentype'),
    url('../../_lib/fonts/proxima-nova-bold.woff') format('woff'),
    url('../../_lib/fonts/proxima-nova-bold.woff2') format('woff2'),
    url('../../_lib/fonts/proxima-nova-bold.ttf') format('truetype'),
    url('../../_lib/fonts/proxima-nova-bold.svg#ProximaNovaBold') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBlack';
    src: url('../../_lib/fonts/proxima-nova-black.eot');
    src: url('../../_lib/fonts/proxima-nova-black.eot?#iefix') format('embedded-opentype'),
    url('../../_lib/fonts/proxima-nova-black.woff') format('woff'),
    url('../../_lib/fonts/proxima-nova-black.woff2') format('woff2'),
    url('../../_lib/fonts/proxima-nova-black.ttf') format('truetype'),
    url('../../_lib/fonts/proxima-nova-black.svg#ProximaNovaBlack') format('svg');
}

.font-black { color: #000; }
.font-gray { color: #666; }
.font-gray-dark { color: #333; }
.font-gray-light { color: #999; }
.font-white { color: #fff; }

.font-shadow-white { text-shadow: 0px 1px 0px rgba(255, 255, 255, 1); }
.opacity
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=50);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    -o-opacity: 0.6;
    opacity: 0.6;
}









/* =================== */
/* == button styles == */
/* =================== */

.button-style-hero, .button-style-hero:active, .button-style-hero:hover, .button-style-hero:visited { background: #F3052A; color: #fff; cursor: pointer; font: normal 20px ProximaNovaBold; line-height: 22px; margin: 0; padding: 17px 26px 17px 26px;  text-decoration: none; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21);
    border-radius: 4px;
    CCborderRadius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    -o--border-radius: 4px;
    -webkit-border-radius: 4px;
}

.button-style-diversion-reports { background: #ABA9AB; color: #FFFEFE; cursor: pointer; font: normal 11px ProximaNovaBold; line-height: 12px; margin: 0px 2px 0px 0px; padding: 5px 10px 4px 10px;  text-decoration: none; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); }
.button-style-diversion-reports:hover, .button-style-diversion-reports-selected, .button-style-diversion-reports-selected:hover { background: #F10728; color: #fff; cursor: pointer; font: normal 11px ProximaNovaBold; line-height: 12px; margin: 0px 2px 0px 0px; padding: 5px 10px 4px 10px;  text-decoration: none; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }

.button-style-carbon-reports { background: #aba9ab; color: #333; cursor: pointer; font: normal 11px ProximaNovaBold; line-height: 12px; margin: 0px 2px 0px 0px; padding: 5px 10px 4px 10px;  text-decoration: none; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); }
.button-style-carbon-reports:hover, .button-style-carbon-reports-selected, .button-style-carbon-reports-selected:hover { background: #F10728; color: #fff; cursor: pointer; font: normal 11px ProximaNovaBold; line-height: 12px; margin: 0px 2px 0px 0px; padding: 5px 10px 4px 10px;  text-decoration: none; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }

.button-chat, .button-chat:active, .button-chat:hover, .button-chat:visited { background: #fff; color: #F21A2A; cursor: pointer; font: normal 30px ProximaNovaSemiBold; line-height: 32px; margin: 0; padding: 19px 28px 16px 24px; text-decoration: none; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21);
    border-radius: 14px;
    CCborderRadius: 14px;
    -khtml-border-radius: 14px;
    -moz-border-radius: 14px;
    -o--border-radius: 14px;
    -webkit-border-radius: 14px;
}









/* ================ */
/* == global nav == */
/* ================ */

.logo { background: url(../../_images/wastetracking-logo.png) no-repeat center center; border: 0; float: left; margin: 0; padding: 0; position: relative; width: 48px; height: 80px; z-index: 110; }
.logo-text-header { color: #fff; font: normal 24px ProximaNovaBlack; line-height: 26px; margin: 0; padding: 22px 0px 0px 58px; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.logo-text-header-regular { color: #fff; font: normal 24px ProximaNovaRegular; line-height: 26px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.logo-text-sub-header { color: #191919; font: normal 13px ProximaNovaBold; line-height: 15px; margin: -4px 0px 0px 0px; padding: 0px 0px 0px 58px; text-shadow: 0px 1px 0px rgba(255, 255, 255, .11); }
.logo-text-sub-header-gray { color: #191919; font: normal 13px ProximaNovaBold; line-height: 15px; margin: -4px 0px 0px 0px; padding: 0px 0px 0px 58px; text-shadow: 0px 1px 0px rgba(255, 255, 255, .11); }
.logo-text-sub-header-gray-light { color: #666; font: normal 13px ProximaNovaBold; line-height: 15px; margin: -4px 0px 0px 0px; padding: 0px 0px 0px 58px; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }

.login-text { margin: 0; padding: 43px 0px 0px 0px; text-align: right; }
.login-text-link, .login-text-link:active, .login-text-link:hover, .login-text-link:visited { color: #fff; font: normal 14px MyriadProSemibold; line-height: 16px; margin: 0; padding: 0; text-decoration: none; text-shadow: 0px 1px 0px rgba(0, 0, 0, .41); }

.menu { margin: 0; padding: 31px 0px 0px 0px; text-align: right; }
.menu-link, .menu-link:active, .menu-link:hover, .menu-link:visited { color: #fff; font: normal 13px ProximaNovaBold; line-height: 14px; margin: 0; padding: 0; text-decoration: none; text-shadow: 0px 1px 0px rgba(255, 255, 255, .11); }
.diversion-link-dot { color: #FFC025; font: normal 34px ProximaNovaBold; position: relative; top: -21px; left: -68px; text-decoration: none; }
.carbon-link-dot { color: #FFFF94; font: normal 34px ProximaNovaBold; position: relative; top: -21px; left: -90px; text-decoration: none; }
.material-link-dot { color: #fff; font: normal 34px ProximaNovaBold; position: relative; top: -21px; left: -65px; text-decoration: none; }









/* ========== */
/* == hero == */
/* ========== */

#container-hero
{
    background: #666; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 900px;
    background-size: cover;
    -khtml-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

.nav-hero { background-color: #F3052A; border-top: solid 1px transparent; border-right: solid 1px transparent; border-left: solid 1px transparent; margin: -900px 0px 0px 0px; padding: 0; position: relative; width: 100%; min-width: 1170px; height: 80px; z-index: 100; }
.nav-hero-header { border: 0; margin: -80px 0px 0px 0px; padding: 0; position: relative; width: 100%; min-width: 1170px; height: 80px; z-index: 110; }

/*#logo-link { background: #efefef; cursor: pointer; margin: 0; padding: 0; width: 100px; height: 40px; }*/

.hero-header { margin: 0; padding: 107px 0px 0px 0px; }
.hero-header p.header { color: #fff; font: normal 100px ProximaNovaBold; line-height: 102px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(255, 255, 255, .60); }
.hero-header p.sub-header { color: #fff; font: normal 24px ProximaNovaRegular; line-height: 26px; margin: 6px 0px 0px 0px; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); }
.hero-header p.sub-header-link { font: normal 30px MyriadProLight; line-height: 32px; margin: -3px 0px 0px 0px; padding: 0; text-align: center; }
.hero-header p.sub-header-link a { color: #333; text-decoration: none; }
.hero-header p.sub-header-link a:active, .header-hero p.sub-header-link a:hover, .header-hero p.sub-header-link a:visited { color: #333; text-decoration: none; }
.hero-header p.brand { line-height: 44px; margin: 0; padding: 0; position: relative; bottom: -342px; width: 171px; height: 44px; }
.hero-buttons { margin: 70px 0px 0px 0px; padding: 0; text-align: center; }









/* ==================================== */
/* == basic jquery slider essentials == */
/* ==================================== */

#hero-carousel-container { background: #fff; margin: 0; padding: 0; position: relative; width: 100%; min-width: 1170px; height: 900px; z-index: 50; }
.hero-1
{
    background: url(../../_images/hero/hero-1.jpg) no-repeat center center; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 900px;
    background-size: cover;
    -khtml-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}
.hero-2
{
    background: url(../../_images/hero/hero-2.jpg) no-repeat center center; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 900px;
    background-size: cover;
    -khtml-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}
.hero-3
{
    background: url(../../_images/hero/hero-3.jpg) no-repeat center center; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 900px;
    background-size: cover;
    -khtml-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

ul.bjqs { display: none; list-style: none; margin: 0; overflow: hidden; padding: 0; position: relative; }
li.bjqs-slide { display: none; position: absolute; }
ul.bjqs-controls { list-style: none; margin: -10px 0px 0px 0px; padding: 0; z-index: 9999; }
ul.bjqs-controls.v-centered li a { position: absolute; }
ul.bjqs-controls.v-centered li.bjqs-next a { right: 0; }
ul.bjqs-controls.v-centered li.bjqs-prev a { left: 0; }
ol.bjqs-markers{ list-style: none; margin: 0; padding: 0; width: 100%; }
ol.bjqs-markers.h-centered{ text-align: center; }
ol.bjqs-markers li { display: inline; }
ol.bjqs-markers li a { display: inline-block; }
p.bjqs-caption{ display: block; margin: 0; padding: 2%; position: absolute; bottom: 0; width: 96%; }

#banner-fade,
#banner-slide{ width: 100%; }
ul.bjqs-controls.v-centered li a { background: #fff; color: #000; /*display:block;*/ display: none; padding: 10px; text-decoration: none; }
ul.bjqs-controls.v-centered li a:hover { background: #000; color: #fff; }

ol.bjqs-markers li a { background: #fff; color: #fff; font: normal 11px Arial; margin: 0px 5px 0px 5px; padding: 0px 3px 0px 3px; position: relative; top: -206px;
    border-radius: 9px;
    -khtml-border-radius: 9px;
    -moz-border-radius: 9px;
    -o-border-radius: 9px;
    -webkit-border-radius: 9px;
}
ol.bjqs-markers li.active-marker a, ol.bjqs-markers li a:hover{ background: #f10728; color: #f10728; }
p.bjqs-caption{ background: rgba(255, 255, 255, 0.5); display: none; }









/* ======================= */
/* == diversion reports == */
/* ======================= */

#container-diversion-reports
{
    background: #818183 url("../../_images/diversion-reports/background.jpg") no-repeat scroll center center / cover ; margin: 0; padding: 0; min-width: 1170px; height: 1138px;
    background-size: cover;
    -khtml-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

.nav-diversion { background-color: #54555A; border-top: solid 1px transparent; border-right: solid 1px transparent; border-bottom: solid 1px #31567c; border-left: solid 1px transparent; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 80px; z-index: 100; }

.diversion-reports-header { margin: 0; padding: 57px 0px 0px 0px; }
.diversion-reports-title p { color: #DBD3C5; font: normal 18px ProximaNovaBold; line-height: 20px; margin: 0 auto; padding: 1px 0px 0px 0px; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.diversion-reports-buttton-months { float: left; margin: 0; padding: 0; height: 24px; }
.diversion-reports-buttton-types { float: right; margin: 0; padding: 0; height: 24px; }
.diversion-reports-summary { margin: 0; padding: 71px 0px 0px 0px; }
.diversion-reports-summary p { font: normal 50px ProximaNovaBold; line-height: 52px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .41); }

#diversion-rate { background: #ABA9AB; margin: 0px 0px 2px 0px; padding: 0; width: 238px; height: 85px; border: 1px solid #9C9C9D }
#diversion-rate p.diversion-rate-title { color: #fff; font: normal 14px ProximaNovaSemiBold; line-height: 16px; margin: 0; padding: 24px 0px 0px 22px; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
#diversion-rate p.diversion-rate-number { color: #E81C38; font: normal 22px ProximaNovaSemiBold; letter-spacing: 1px; line-height: 24px; margin: 0; padding: 0px 0px 0px 22px; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }

#diversion-legend { margin: 193px 0px 0px 0px; padding: 0; }
/*#diversion-legend p.diversion-legend-disposed { color: #000a5c; font: normal 12px MyriadProRegular; line-height: 18px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(255, 255, 255, .11); }
#diversion-legend p.diversion-legend-recycled { color: #00acfd; font: normal 12px MyriadProRegular; line-height: 18px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
#diversion-legend p.diversion-legend-salvaged { color: #005cd6; font: normal 12px MyriadProRegular; line-height: 18px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }*/
#diversion-legend p.diversion-legend { color: #fff; font: normal 14px ProximaNovaSemiBold; line-height: 16px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .11); }
#diversion-legend .diversion-legend-number { color: #fff; font: normal 20px ProximaNovaSemiBold; letter-spacing: 1px; line-height: 28px; margin: 0; padding: 0px 0px 0px 12px; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }

#diversion-chart-donut { margin: 32px auto 0 auto; padding: 0; width: 100%; height: 390px;  }

#diversion-data-recycled { margin: 0; padding: 0; position: relative; top: 12px; height: 60px; }
.diversion-data-recycled-title { color: #00acfd; font: normal 16px MyriadProSemibold; line-height: 18px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.diversion-data-recycled-number { color: #fff; font: normal 24px MyriadProSemibold; line-height: 26px; margin: 0; padding: 2px 0px 0px 0px; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.diversion-data-recycled-number-selected { color: #000; font: normal 32px MyriadProBold; line-height: 34px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); }

#diversion-data-disposed { margin: 0; overflow: visible; padding: 0; position: relative; top: -352px; left: -524px; height: 60px; }
.diversion-data-disposed-title { color: #000a5c; font: normal 16px MyriadProSemibold; line-height: 18px; margin: 0; padding: 0; text-align: right; text-shadow: 0px 1px 0px rgba(255, 255, 255, .11); }
.diversion-data-disposed-number { color: #fff; font: normal 24px MyriadProSemibold; line-height: 26px; margin: 0; padding: 2px 0px 0px 0px; text-align: right; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.diversion-data-disposed-number-selected { color: #000; font: normal 32px MyriadProBold; line-height: 34px; margin: 0; padding: 0; text-align: right; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); width: auto; }

#diversion-data-salvaged { margin: 0; padding: 0; position: relative; top: -412px; left: 525px; height: 60px; }
.diversion-data-salvaged-title { color: #005cd6; font: normal 16px MyriadProSemibold; line-height: 18px; margin: 0; padding: 0; text-align: left; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.diversion-data-salvaged-number { color: #fff; font: normal 24px MyriadProSemibold; line-height: 26px; margin: 0; padding: 2px 0px 0px 0px; text-align: left; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.diversion-data-salvaged-number-selected { color: #000; font: normal 32px MyriadProBold; line-height: 34px; margin: 0; padding: 0; text-align: left; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); }

#diversion-chart-line { margin: 55px auto 0 auto; width: 970px; }

#diversion-stats { position: relative; top: 33px; }
#diversion-stats p.title { color: #D2CBBF; font: normal 20px ProximaNovaRegular; line-height: 22px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
#diversion-stats p.number { color: #fff; font: normal 30px ProximaNovaSemiBold; letter-spacing: 1px; line-height: 32px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }









/* =========================== */
/* == environmental reports == */
/* =========================== */

#container-carbon-reports
{
    background: #54555A; margin: 0; padding: 0; min-width: 1170px; height: 820px;
    background-size: cover;
    -khtml-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
}

.nav-carbon { background-color: #939A9A; border-top: solid 1px transparent; border-right: solid 1px transparent; border-bottom: solid 1px #818183; border-left: solid 1px transparent; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 80px; z-index: 100; }

.carbon-reports-header { margin: 0; padding: 57px 0px 0px 0px; }
.carbon-reports-title p { color: #FFFF94; font: normal 18px ProximaNovaBold; line-height: 20px; margin: 0 auto; padding: 1px 0px 0px 0px; text-align: center; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); }
.carbon-reports-buttton-months { float: left; margin: 0; padding: 0; height: 24px; }
.carbon-reports-buttton-types { float: right; margin: 0; padding: 0; height: 24px; }
.carbon-reports-summary { margin: 0; padding: 71px 0px 0px 0px; }
.carbon-reports-summary p { color: #fff; font: normal 50px ProximaNovaBold; line-height: 52px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); }

#carbon-chart-bar { margin: 108px auto 0 auto; padding: 0; width: 970px; height: 267px; }
.carbon-icons { background: url(../../_images/carbon-reports/icons.png) no-repeat center center; margin: 15px 0px 0px 171px; padding: 0; width: 880px; height: 73px; }









/* ====================== */
/* == material reports == */
/* ====================== */

#container-material-reports
{
    background: url(../../_images/cs.jpg) no-repeat center 107px;
    background-color: #54555A; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 719px;
}

.nav-material { background-color: #939A9A; border: 0; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 80px; z-index: 100;
    opacity: 0.60;
    filter: alpha(opacity=60);
    -khtml-opacity: 0.60;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    -moz-opacity: 0.60;
    -o-opacity: 0.60;
    -webkit-opacity: 0.60;
}
.nav-material-header { border: 0; margin: -80px 0px 0px 0px; padding: 0; width: 100%; min-width: 1170px; height: 80px; z-index: 110; }

.material-reports-header { margin: 0; padding: 57px 0px 0px 0px; }
.material-reports-title p { color: #fff; font: normal 18px ProximaNovaBold; line-height: 20px; margin: 0 auto; padding: 1px 0px 0px 0px; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); }
.material-reports-summary { margin: 0; padding: 71px 0px 0px 0px; }
.material-reports-summary p { font: normal 50px ProximaNovaBold; line-height: 52px; margin: 0; padding: 0; text-align: center; text-shadow: 0px 1px 0px rgba(0, 0, 0, .41); }

.material-chart-list { margin: 0; padding: 129px 0px 0px 0px; }
.material-chart-list p.numbers { color: #ccc; font: normal 20px ProximaNovaRegular; line-height: 26px; margin: 0; padding: 0px 20px 0px 0px; text-align: right; text-shadow: 0px 1px 0px rgba(0, 0, 0, .33); }
.material-chart-list p.materials { color: #fff; font: normal 20px ProximaNovaRegular; line-height: 26px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .33); }
.material-chart-list p.in-tons { color: #fff; font: normal 20px ProximaNovaSemiBold; letter-spacing: 1px; line-height: 26px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .33); }
.material-chart-list p.rate { color: #fff; font: normal 20px ProximaNovaSemiBold; letter-spacing: 1px; line-height: 26px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .33); }
.small { font: normal 12px ProximaNovaSemiBold; line-height: 26px; margin: 0; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .33); }









/* =========== */
/* == login == */
/* =========== */

#container-login { background: #F21A2A; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 187px; }
.login-title p { color: #fff; font: normal 17px ProximaNovaRegular; line-height: 19px; margin: 48px 0px 5px 0px; padding: 0px 0px 0px 8px; text-shadow: 0px 1px 0px rgba(0, 0, 0, .41); }
.login-form { background: #FD2236 url(../../_images/form-bg.png) no-repeat center center; margin: 0; padding: 0; width: 570px; height: 64px; border-top: 1px solid #D81927;border-left: 1px solid #D81927; }

.form-top { background: #3d9ecd url(../../_images/form-top-bg.png) no-repeat center center; float: right; margin: 17px 0px 0px 0px; padding: 0; width: 430px; height: 44px;
    border-radius: 3px;
    CCborderRadius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -o--border-radius: 3px;
    -webkit-border-radius: 3px;
}









/* ================= */
/* == form fields == */
/* ================= */

.initial-class { color: #fff; }
.normal-class { color: #fff; }

input { background: none; border: none; color: #333; font: normal 16px Arial; line-height: 44px; outline: none; }

.top-field-email-address { color: #fff; float: left; font: normal 14px ProximaNovaSemibold; line-height: 16px; margin: 15px 0px 0px 49px; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .17); width: 130px; height: 17px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -khtml-appearance: none;
    appearance: none;
}
.top-field-password { color: #fff; float: left; font: normal 14px ProximaNovaSemibold; line-height: 16px; margin: 15px 0px 0px 49px; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .17); width: 121px; height: 17px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -khtml-appearance: none;
    appearance: none;
}
.field-email-address { color: #fff; float: left; font: normal 19px ProximaNovaSemiBold; line-height: 22px; margin: 23px 0px 0px 66px; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); width: 170px; height: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -khtml-appearance: none;
    appearance: none;
}
.field-password { color: #fff; float: left; font: normal 19px ProximaNovaSemiBold; line-height: 22px; margin: 23px 0px 0px 52px; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); width: 170px; height: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -khtml-appearance: none;
    appearance: none;
}
.field-submit { background: #194c19; color: #fff; cursor: pointer; float: left; font: normal 20px MyriadProRegular; line-height: 22px; margin: 12px 0px 0px 10px; padding: 0; width: 92px; height: 42px;
    border-radius: 3px;
    CCborderRadius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -o--border-radius: 3px;
    -webkit-border-radius: 3px;
}
.field-contractor-id { color: #fff; float: left; font: normal 19px ProximaNovaRegular; line-height: 22px; margin: 23px 0px 0px 66px; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); width: 170px; height: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -khtml-appearance: none;
    appearance: none;
}
.field-contractor-password { color: #fff; float: left; font: normal 19px ProximaNovaRegular; line-height: 22px; margin: 23px 0px 0px 52px; padding: 0; text-shadow: 0px 1px 0px rgba(0, 0, 0, .21); width: 170px; height: 22px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    -khtml-appearance: none;
    appearance: none;
}
.field-contractor-submit { background: #FF4A59; color: #fff; cursor: pointer; float: left; font: normal 19px ProximaNovaSemiBold; line-height: 22px; margin: 12px 0px 0px 10px; padding: 0; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); width: 92px; height: 42px;
    border-radius: 3px;
    CCborderRadius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -o--border-radius: 3px;
    -webkit-border-radius: 3px;
}
.top-field-submit { background: #eddf11; color: #333; cursor: pointer; float: left; font: normal 14px ProximaNovaBold; line-height: 16px; margin: 6px 0px 0px 10px; padding: 0; text-shadow: 0px 1px 0px rgba(255, 255, 255, .21); width: 66px; height: 32px;
    border-radius: 3px;
    CCborderRadius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -o--border-radius: 3px;
    -webkit-border-radius: 3px;
}









/* ============ */
/* == footer == */
/* ============ */

#container-footer { background: #fff; margin: 0; padding: 0; width: 100%; min-width: 1170px; height: 181px; }
p.footer-title { color: #333; font: normal 16px ProximaNovaSemiBold; line-height: 18px; margin: 0; padding: 48px 0px 0px 0px; }
p.footer-sub-title { color: #333; font: normal 12px ProximaNovaSemiBold; line-height: 14px; margin: 0; padding: 0; }
p.footer-links { color: #347bad; font: normal 12px ProximaNovaSemiBold; line-height: 14px; margin: 0; padding: 0; text-align: right; }
a.footer-links, a.footer-links:hover, a.footer-links:active, a.footer-links:visited { color: #C3CDCA; font: normal 12px ProximaNovaSemiBold; text-decoration: none; }
hr { background: #bfbfbf; border: none; margin: 12px 0px 0px 0px; padding: 0; width: 100%; height: 1px; }

#cover {
    background: none repeat scroll 0 0 #fff;
    height: 100% !important;
    opacity: 0.5;
    padding-bottom: 99999% !important;
    position: absolute;
    top: 0;
    width: 100% !important;
    z-index: 99999;
    display: none;
}

#loader {
    height: 75px;
    left: 0;
    margin: 10% auto 0;
    position: fixed;
    right: 0;
    text-align: center;
    top: 0;
    width: 50%;
    z-index: 999999;
    display: none;
}